[ejabberd] ejabberd high performance configuration

Badlop badlop at gmail.com
Tue Jun 1 17:46:55 MSD 2010


> On Wed, Feb 3, 2010 at 9:23 PM, Mark Keisler <grimm26 at gmail.com> wrote:
>> I run with R13B03 and do notice deprecation warnings about some
>> code when building.  It runs fine, though :)

Right, those are just warnings for the developers.


2010/5/29 Karthik Kailash <karthik at socialvisioninc.com>:
> I too would like to know this -- it's been a few months, is R12 still the
> officially recommended version?

There will be changes in the Requirements section:

The ejabberd 2.1.3 Guide said:
> Erlang/OTP R10B-9 or higher.
> The recommended version is R12B-5.
> Support for R13 is experimental.

The next ejabberd 2.1.4 Guide will say:
> Erlang/OTP R10B-9 or higher.
> The recommended versions are R12B-5 and R13B04.



---
Badlop
ProcessOne


More information about the ejabberd mailing list